html {
	/* TODO: Shall never use !important here */
	font-size: 16px!important;
	/* min-width: 1190px; */
}




html *
{
	font-family: 'Roboto Condensed', 微軟正黑體, sans-serif, 'Yu Gothic', 'SimHei';
}




body {
	margin:0!important;
}




body.hkgeodatastore-body-dark-blue-theme
{
	background-color: #00283E;
	color: #eee;
}




a
{
	text-decoration: none;

	color: #eee; /* white */
}

a, , a:visited
{
	color: #999; /* white */
}

a:hover
{
	color: rgb( 255, 204, 60 ); /* Yellow */
}

a.a-selected {
	color: rgb(86, 192, 249);
	font-weight:bold;
	cursor: default;
}

a.a-not-selected {
	color: rgb(100, 100, 100);
	font-weight:normal;
}

a.a-not-selected:hover {
	color:rgb(62, 131, 225);
}



ul > li:not[.browser-default] {
    color: rgb(255,255,255);
}


.dropdown-content li>a, .dropdown-content li>span {
	color: rgba(255, 255, 255, 1);
	background-color: rgb(30, 76, 135);
}

.dropdown-content li>a:hover, .dropdown-content li>span:hover {
	color: rgba(255,235,0,1);
	/* background-color: rgba(30, 76, 135, 0.7); */
	background-color: rgb( 64, 107, 165 );
}


.v-center-div {
	position:relative;
	top: 50%;
	left: 2rem;
	
	width: 60%;
	
	transform: translate(0%, -50%);
}





.left-small-title {
	font-size: 1rem;
}


.left-medium-title {
	font-size: 1.5rem;
}


.left-large-title {
	font-size: 2.5rem;
	font-weight: bold;
}


button
{
	display: inline-block;
	
	position: relative;

	line-height: 2rem;

	border: none;
	border-radius: 2px;

	padding: 0 8px;

	font-family: "Arial";
	font-size: 1rem;

	/* Color */
	/* background-color: transparent!important;
	color: rgb(82, 165, 220)!important; */
	background-color: transparent;
	color: rgb(255, 255, 255)!important;

	/* Text */
	text-decoration: none;

	/* Alignment */
	text-align: center;

	/* Transition */
	transition: .2s ease-out;

	/* Cursor */
	cursor: pointer;
	
	outline: 0 !important;
}

button:hover 
{
	/* Color */
	/* background-color: rgb(82, 165, 220)!important;
	color: rgb(255,255,255)!important; */
	background-color: transparent;
	color: rgb( 255, 204, 60 );
}


.next_page_button {
	margin-left: 0.5rem;
	line-height: 1rem;
}

.prev_page_button {
	margin-right: 0.5rem;
	line-height: 1rem;
}

#map * {
	outline: none;
}

.select-wrapper span.caret {
	color: rgb(255, 255, 255);
}

/* hover effect */
.link-wrapper {
    position: relative;
    display: block;
    padding: 10px 0;
}

.link-wrapper-0 {
    position: relative;
    display: block;
    padding: 0;
}

.hover-1::after {
	content:'';
	position: absolute;
	width: 100%;
	height: 3px;
	bottom: 0;
	left: 0;
	background-color: rgb(255, 204, 60);
	transform: scaleX(0);
	transform-origin: bottom right;
	transition: transform 0.3s;
}

.hover-1:hover::after {
	transform-origin: bottom left;
	transform: scaleX(1);
}

